
/* Reset webkit search input styles */
input[type=search] {
    -webkit-appearance: none;
    outline: none;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}


/* Field errors */
.error {
    background: #faeda2;
    border: none;
    padding: 10px;
    border-radius: 8px;
    color: #b91701;
}

.errorlist {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.errorlist > li {
    border: none;
    padding: 10px;
    border-radius: 8px;
    color: #bd3434;
    width: 40%;
    margin-bottom: 5px;
    padding-left: 90px;
    font-size: 11px;
}

.errorlist > li:before {
    content: "*";
}


/* Form Defaults */
form
{
    margin: 0px 40px;
}

form fieldset
{
    padding: 35px 50px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 1px solid #BBBBBB;
}

form fieldset p
{
    display: inline;
    padding: 5px;
    margin: 0px;
    color: #333333;
    position: relative;
    bottom: 3px;
}

form label
{
    float: left;
    width: 20%;
    min-width: 80px;
    display: block;
    margin: 4px 0px;
    color: #333333;
}

form input,
form textarea
{
    display: block;
    padding: 5px;
    width: 70%;
    margin: 4px 0px;
}

form textarea
{
    border: 1px solid #BBBBBB;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

form input
{
    display: inline-block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #BBBBBB;
    margin: 6px 0px;
}

form input,
form textarea
{
    transition: border 0.2s ease;
    -moz-transition: border 0.2s ease;
    -webkit-transition: border 0.2s ease;
}

form input:focus,
form textarea:focus,
form input:hover,
form textarea:hover
{
    border: 1px solid #FF0033;
    outline: none;
}


/* Submit button */
input[type="submit"] {
    display: block;
    margin: 10px 0px;
    padding: 5px;
    background: #333;
    border: 0;
    width: 25%;
    margin-left: 93px;
    font-size: 16px;
    color: white;
}

input[type="submit"]:focus,
input[type="submit"]:hover
{
    background: #FF0033;
    border: 0;
}


/* Contact Form */

form.contact-us {
    margin: 20px 40px;
}

form.contact-us fieldset {
    padding: 10px;
}

form.contact-us fieldset legend {
    font-size: 26px;
    font-weight: bold;
}

form.contact-us fieldset ul {
    padding-left: 0;
}

form.contact-us input,
form.contact-us textarea {
    width: 96%;
    padding: 2%;
}

form.contact-us input[type="submit"] {
    width: auto;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}

form.contact-us ul {
    list-style: none;
}

form.contact-us ul li {
    margin-bottom: 15px;
}

form.contact-us label {
    float: none;
    width: 100%;
    font-size: 14px;
    display: block;
}

form.contact-us select {
    margin: 4px 0px 0px 0px;
    width: 100%;
}

form.contact-us li:nth-of-type(5),
form.contact-us li:nth-of-type(6) {
    margin: 15px 0;
}

#id_email_2 {
    display: none;
}
